.VINQUE {
	font-family: vinque, Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	cursor: help;

}
.rosevinque {
	font-family: vinque, Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF00CC;
	cursor: help;
	text-decoration: blink;

	
}
.simple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
}
.smallest {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: italic;
	font-weight: lighter;
}

